.menubar {
	font-family: Arial, Helvetica, sans-serif;
	color: #003300;
	text-align: left;
	float: none;
	font-style: normal;
	font-weight: normal;
	letter-spacing: .1em;
	padding-left: 10px;
	padding-top: 200px;
	list-style-type: none;
	background-image: url(../menuback.jpg);
	font-size: 12px;
}
body {
	list-style-type: none;
}
.Content {
	background-color: #B4C1A4;
	right: 0px;
	background-image: url(../edge.jpg);
	background-position: right top;
	background-repeat: repeat-y;
	vertical-align: top;
	padding: 50px;
}
a:hover {
	color: #CCCCCC;
}


a:link {
	text-decoration: none;
	color: #003300;
}
.Menusub1 {
	margin-left: 20px;
	
}
a:visited {
	color: #004000;
	text-decoration: none;
}


.header {
	background-color: #FFFFFF;
	right: 0px;
	background-image: url(../header4.jpg);
	background-position: center;
	background-repeat: no-repeat;
	height: 200px;
	padding: 0px;
}


h3 {
	padding: 0px;
	line-height: normal;
	vertical-align: text-bottom;
	margin: 0px;
	border: 0px;
}
